_id: GAJIShPe7WugrIVO
name: Manteau de fourrure
type: objet
img: systems/foundryvtt-reve-de-dragon/icons/objets/manteau_fourrure.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>En fonction de la qualit&eacute; de la fourrure, le prix d'un tel manteau
    peut varier de 1 &agrave; 20 sols.</p>
  descriptionmj: ''
  equipe: false
  encombrement: 1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Rare
      frequence: 6
  resistance: 1
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!GAJIShPe7WugrIVO'

